
/* 
/////////////////////////////////////////////////////////////////////////
	BREAKPOINT : MD  
/////////////////////////////////////////////////////////////////////////
*/

@media (min-width: 992px) and (max-width: 1199px) { 
body{margin-top:60px}
	.navbar {
		min-height:60px;
		padding: 10px 0;
		padding-bottom: 5px;		
	}
	.navbar-anim {
		height: 66px;
	}
	.navbar-brand img{ height:50px;}
	
	button.navbar-toggle{
	margin-top:5px;
	margin-bottom:0px;
	font-size: 24px;
}

	.navbar-toggle .icon-bar + .icon-bar{
		margin-top: 6px;
	}
	.navbar-toggle .icon-bar{
		height: 2px;
		width: 20px
	}
	#menus{
		float:right;
	}
	.navbar-inverse .navbar-nav > li > a{
		padding: 8px 12px;
		margin-top: 1px;
		font-size: 13px;
	}
		.partner img{
			width:75%;
		}	
	.benefits .overlay, .customize .overlay, .covarage .overlay, .webform .overlay, .contact .overlay{background-size:  auto 100% ;}
	
	
.sticky-footer{
    bottom: 0;
    min-height: 40px;   
    position: fixed;
    width: 100%;
    z-index: 1030;
}	

	
	
}